with GNATCOM.Dispinterface;

package MSHTML.ICanvasPixelArray_Object is

   type ICanvasPixelArray_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   function Get_length
     (This : ICanvasPixelArray_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.ICanvasPixelArray_Object;

